
<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
  <!-- Latest compiled and minified JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <style type="text/css">
    .redondo {
      border-radius: 360px; background-color: #fff;
    }
    #cabecalho h1{
      color: white;
      margin: 0px;
      font-size: 30px;
      background: -webkit-gradient(linear, left top, left bottom, from(#4dffc3), to(#99ffff));
      background: -moz-linear-gradient(top, #4dffc3, #99ffff);
      filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4dffc3', EndColorStr='#99ffff');      text-align: center;
    }
    #cabecalho {
   font-size: 30px;
   text-align: center ;
 }

 #texto h3{
   color: black;
   margin: 0px;
   font-size: 50px;
   background-color: #B0E0E6;
   text-align: center ;
}

     a{
       color: DarkTurquoise	;
       margin: 0px;
       font-size: 25px;
       text-align: center ;
       }
       a:hover{
         color: darkcyan;
         margin: 0px;
         font-size: 30px;
         text-align: center  ;
         }
         a:visited{
           color: DarkSlateGray;
           margin: 0px;
           font-size: 30px;
           text-align: center ;
           }

    </style>
  </head>
  <body>

    <header div id="cabecalho">
      <center>
        <div>
            <h1>  <img src="logo_MatEnem.png" height="350" width="400" class="redondo" > </h1>
          </div>
          </center>
          <h1 style=""></h1>
          </header>

          <div id="menu">

          <div  class="Logo col-md-4 col-xs-4" id="menu">
            <a href="index.html"> <h1>  Aplicativo </h1> </a>
          <center>
            <h1>  <img src="logo_MatEnem.png" height="200" width="200"> </h1>
            <center/>
          </div>

          <div id="menu" class="Logo col-md-4 col-xs-4">
          <center>
            <a href="enem.html"> <h1> ENEM </h1> </a>
          </center>
          <center>
            <h1>  <img src="enem.jpg" height="200" width="200"> </h1>
          </center>


          </div>

          <div id="menu" class="Logo col-md-4 col-xs-4">
          <center>
          <a href="matematica.html"> <h1> Matemática </h1> </a>
          </center>
          <center>
          <h1>  <img src="matematica.png" height="200" width="200"> </h1>
          </center>

          </div>


          </center>
        </div>
      </center>
      <h1 style=""></h1>
    </header>

    <div id="menu">

<center>
<br> <h3> O aplicativo será desenvolvido sob a plataforma Android Studio, sendo que na primeira
tela apresentaremos os distintos conteúdos da disciplina de matemática que são cobrados pelo
Enem. Sendo que o usuário poderá escolher os temas que que serão abordados pelas
questões que o aplicativo irá apresentar. Assim a segunda tela apresentará 10 questões do conteúdo escolhido, contendo
2 questões de cada ano, as quais já foram contempladas em provas anteriores do Enem a partir do ano de 2013 ao de 2017,
sendo que o usuário poderá resolver o problema demonstrado em uma folha de papel e em seguida, logo abaixo das alternativas,
um botão que ao ser clicado aparecerá o gabarito da questão. <br>
 <h3>
   </center>

  <h3> <br> A seguir disponibilizamos o aplicativo para download gratuito!<h3>

  <br>
   <a href = "app-release.apk" download="app-release.apk" >MatEnem</a>
